curl --compressed "https://api.coinmetrics.io/v4/reference-data/institution-metrics?api_key=<your_key>"{
"data": [
{
"metric": "bat_coin_per_share",
"full_name": "Grayscale Basic Attention Token Trust, Native Units of Coin Per Share",
"description": "The number of native units of the coin per share of the Grayscale Basic Attention Token Trust.",
"product": "Market Data",
"category": "Institutions",
"subcategory": "Investment Products",
"unit": "Native Units",
"data_type": "decimal",
"type": "Ratio",
"display_name": "Grayscale Basic Attention Token Trust, Native Units of Coin Per Share",
"docs_url": "https://docs.coinmetrics.io/market-data/market-data-overview/institution-metrics-overview/grayscale/coin-per-share"
},
{
"metric": "bat_market_price",
"full_name": "Grayscale Basic Attention Token Trust, Market Price per Share, USD",
"description": "The market price per share in U.S. dollars of the Grayscale Basic Attention Token Trust.",
"product": "Market Data",
"category": "Institutions",
"subcategory": "Investment Products",
"unit": "USD",
"data_type": "decimal",
"type": "Ratio",
"display_name": "Grayscale Basic Attention Token Trust, Market Price per Share, USD",
"docs_url": "https://docs.coinmetrics.io/market-data/market-data-overview/institution-metrics-overview/grayscale/market-price"
}
],
"next_page_token": "YmF0X25ldF9hc3NldF92YWx1ZQ",
"next_page_url": "https://api.coinmetrics.io/v4/reference-data/institution-metrics?api_key=<your_key>&page_size=2&next_page_token=YmF0X25ldF9hc3NldF92YWx1ZQ"
}Reference Data
Institution metrics
Returns a list of institution metrics metadata.
GET
/
reference-data
/
institution-metrics
curl --compressed "https://api.coinmetrics.io/v4/reference-data/institution-metrics?api_key=<your_key>"{
"data": [
{
"metric": "bat_coin_per_share",
"full_name": "Grayscale Basic Attention Token Trust, Native Units of Coin Per Share",
"description": "The number of native units of the coin per share of the Grayscale Basic Attention Token Trust.",
"product": "Market Data",
"category": "Institutions",
"subcategory": "Investment Products",
"unit": "Native Units",
"data_type": "decimal",
"type": "Ratio",
"display_name": "Grayscale Basic Attention Token Trust, Native Units of Coin Per Share",
"docs_url": "https://docs.coinmetrics.io/market-data/market-data-overview/institution-metrics-overview/grayscale/coin-per-share"
},
{
"metric": "bat_market_price",
"full_name": "Grayscale Basic Attention Token Trust, Market Price per Share, USD",
"description": "The market price per share in U.S. dollars of the Grayscale Basic Attention Token Trust.",
"product": "Market Data",
"category": "Institutions",
"subcategory": "Investment Products",
"unit": "USD",
"data_type": "decimal",
"type": "Ratio",
"display_name": "Grayscale Basic Attention Token Trust, Market Price per Share, USD",
"docs_url": "https://docs.coinmetrics.io/market-data/market-data-overview/institution-metrics-overview/grayscale/market-price"
}
],
"next_page_token": "YmF0X25ldF9hc3NldF92YWx1ZQ",
"next_page_url": "https://api.coinmetrics.io/v4/reference-data/institution-metrics?api_key=<your_key>&page_size=2&next_page_token=YmF0X25ldF9hc3NldF92YWx1ZQ"
}
